# Uses of Class
org.apache.sling.starter.access.models.PrincipalPrivilege

Packages that use PrincipalPrivilege
Package
Description
org.apache.sling.starter.access.models

## Uses of PrincipalPrivilege in org.apache.sling.starter.access.models

Methods in org.apache.sling.starter.access.models that return types with arguments of type PrincipalPrivilege
Modifier and Type
Method
Description
`Collection<PrincipalPrivilege>`
Ace.`getOrderList()`
`Collection<PrincipalPrivilege>`
Acl.`getPrincipals()`